View Issue Details

IDProjectCategoryView StatusLast Update
0002175FreeCADBugpublic2016-01-19 02:06
Reporteryorik Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002175: Arch - Base sketch of walls is not placed in the current working plane
DescriptionWhen drawing walls in a custom working plane, after creation, the wall is placed on the XY plane, not on the working plane.
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=3&t=11572
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master d6920a07

2015-12-19 15:53:20

yorik

Details Diff
Arch: Walls now adopt the current working plane orientation on creation - fixes 0002175 Affected Issues
0002175
mod - src/Mod/Arch/ArchWall.py Diff File

Issue History

Date Modified Username Field Change
2015-06-30 14:06 yorik New Issue
2015-06-30 14:06 yorik Status new => assigned
2015-06-30 14:06 yorik Assigned To => yorik
2015-12-19 14:53 yorik Changeset attached => FreeCAD Master master d6920a07
2015-12-19 14:53 yorik Status assigned => closed
2015-12-19 14:53 yorik Resolution open => fixed
2016-01-19 02:06 yorik Fixed in Version => 0.16